<resources>
    <string name="app_name">RG_School</string>
    <string name="one">1</string>
    <string name="two">2</string>
    <string name="three">3</string>
    <string name="four">4</string>
    <string name="five">5</string>
    <string name="six">6</string>
    <string name="seven">7</string>
    <string name="eight">8</string>
    <string name="nine">9</string>
    <string name="ten">10</string>

    <string name="Monday">周一</string>
    <string name="Tuesday">周二</string>
    <string name="Wednesday">周三</string>
    <string name="Thursday">周四</string>
    <string name="Friday">周五</string>
    <string name="Saturday">周六</string>
    <string name="Sunday">周日</string>
    <string-array name="day">
        <item>
            --请选择--
        </item>
        <item>
            星期一
        </item>
        <item>
            星期二
        </item>
        <item>
            星期三
        </item>
        <item>
            星期四
        </item>
        <item>
            星期五
        </item>
        <item>
            星期六
        </item>
        <item>
            星期日
        </item>
    </string-array>

    <string-array name="time">
        <item>
            --请选择--
        </item>
        <item>
            1-2节课
        </item>
        <item>
            3-4节课
        </item>
        <item>
            5-6节课
        </item>
        <item>
            7-8节课
        </item>
        <item>
            9-10节课
        </item>
    </string-array>
</resources>